KLA10086
CI vulnerability in Avant Browser
Обновлено: 17/06/2019
Дата обнаружения
26/04/2006
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in the Avant browser. By exploiting this vulnerability malicious users can inject command line arguments. This vulnerability can be exploited remotely with user assistance via a specially designed ‘mailto:’ link.

Пораженные продукты

Avant Browser version 10.1 build 17

Решение

Update to latest version

Оказываемое влияние
?
CI 
[?]
Связанные продукты
Avant Browser
CVE-IDS
CVE-2006-20585.0Critical